Subject: Re: FVWM: Iconifying Eterms / Default Eterm Style

From: "Ed Powers" <[email-masked]>
Date: Sun, 13 Oct 2002 08:07:16 +0500

Greetings...

Yep, this did it for me too.

Thanks!

-ed

> Mikhael Goikhman <[email-masked]> writes:
> > I just tried to actually iconify Eterm-0.9.1 and I can reproduce this bug
> > with both the latest 2.4.x and 2.5.x. The icon position is always +0+0
> > regardless of the iconbox. I also see other weird things like the icon
> > picture is at separate location than the icon title or getting both the
> > Eterm hint icon (unmanaged) and the icon set by Icon, IconOverride.
> >
> > Hopefully, this will be fixed.
> 
> Style Eterm NoIconPosition
> 
> fixes it for me. Ie, it goes into iconbox I defined on my root window.
> 
> --
> Dan Espen    
-- 
_______________________________________________
Talk More, Pay Less with Net2Phone Direct(R), up to 1500 minutes free! 
http://www.net2phone.com/cgi-bin/link.cgi?143 

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].